:root {
    box-sizing: border-box;
}

*,
::before,
::after {
    box-sizing: inherit;
}

body {
    background-color: #c5e8df;
    font-family: 'PingFang SC','Helvetica Neue','Microsoft YaHei UI','Microsoft YaHei','Noto Sans CJK SC',Sathu,EucrosiaUPC,Arial,Helvetica,sans-serif;;
}

body * + * {
    margin-top: 1.5em;
}

a {
    text-decoration: none;
}

.container {
    max-width: 1080px;
    margin: 0 auto;
}

.site-nav {
    display: flex;
    list-style-type: none;
    background-color: #5f4b44;
    padding: .5em;
}

.site-nav > li {
    margin-top: 0;
}

.site-nav > li + li {
    margin-left: 1.5em;
}

.site-nav > .nav-right {
    margin-left: auto;
}

.site-nav > li > a {
    background-color: #cc6b5a;
    color: white;
    text-decoration: none;
    display: block;
    padding: .5em 1em;
}

.flex {
    display: flex;
}

.flex > * + * {
    margin-top: 0;
    margin-left: 1.5em;
}

.column-main {
    flex: 2;
    height: 500px;
}

.column-sidebar {
    flex: 1;
}

.tile {
    padding: 1.5em;
    background: #fff;
}

footer {
    text-align: center;
}

.notice {
    text-align: center;
}

.notice h2 {
    font-size: 40px;
    color: #cc6b5a;
}